/* Normal,standard links. */
a:link,a:visited{
background:transparent;
color:#f1c148;
text-decoration:none;
}
a:hover{
background:transparent;
color:#f3dfbe;
text-decoration:none;
}
/* Navigation links - for the link tree. */
.nav,.nav:link,.nav:visited{
background:transparent;
color:#f5f5f5;
text-decoration:none;
}
a.nav:hover{
background:transparent;
color:#f1c148;
font-style:normal;
text-decoration:none;
}
/* Tables should show empty cells too. */
table{
border-collapse:separate;
empty-cells:show;
}
/* By default (td,body..) use Verdana in black. */
body{
color:#F5F5F5;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:75%;
}
body{
background:#000000;
margin:0;
padding:0;
scrollbar-3dlight-color:#272A2F;
scrollbar-arrow-color:#FFB903;
scrollbar-darkshadow-color:#1B1E25;
scrollbar-face-color:#272A2F;
scrollbar-highlight-color:#CCCCCC;
scrollbar-shadow-color:#1B1E25;
scrollbar-track-color:#000000;
}
/* Input boxes - just a bit smaller than normal so they align well. */
input,textarea{
background:#333333;
color:#F5F5F5;
font:100% Verdana,Arial,Helvetica,sans-serif;
border: 1px solid #777777;
}
button{
background:#555555;
color:#F5F5F5;
font:90% Verdana,Arial,Helvetica,sans-serif;
}
/* Checkboxes shouldn't have a background color. */
input.check{
background:transparent;
}
/* Selects are a bit smaller,because it makes them look even better 8). */
select{
background:#333333;
color:#F5F5F5;
font:normal 100% Verdana,Arial,Helvetica,sans-serif;
border: 1px solid #777777;

}

/* Standard horizontal rule.. */
hr{
height:1px;
background:#6C6A68;
}
/* A more colorful hr.. */
.hrcolor{
background:#6C6A68;
border:0;
color:#6C6A68;
height:1px;
}
/* A quote,perhaps from another post. */
.quote, blockquote, .bbc_standard_quote {
background:#1A1816;
border:1px solid #1A1816;
color:#8CB5B5;
font:100% Verdana,Arial,Helvetica,sans-serif;
padding:5px;
line-height:135%;
}
/* A code block - maybe even PHP;). */
.code{
background:#1A1816;
border:1px solid #000000;
color:#8CB5B5;
font:100% "Courier New",Courier,monospace;
margin:1px;
padding:1px;
line-height: 135%;
}
/* The "Quote:" and "Code:" header parts... */
.quoteheader,.codeheader{
color:#A6A3A0;
font-size:85%;
font-style:normal;
font-weight:bold;
line-height:1.2em;
text-decoration:none;
}
/* Generally,those [?] icons. */
.help{
background:transparent;
cursor:help;
}
/* /me uses this a lot. */
.meaction{
background:transparent;
color:#FF0000;
}
/* The main post box - this makes it as wide as possible. */
.editor{
width:96%;
}
/* Highlighted text - such as search results. */
.highlight{
background:#FFFF00;
color:#000000;
font-weight:bold;
}
/* Alternating backgrounds... */
.headerbg{
background:#272a2f;
height:130px;
line-height:16px;
text-align:center;
}
.windowbg{
background:#272A2F;
border-bottom-width:1px;
border-color:#5f5f5f #111111 #111111 #5f5f5f;
border-left-width:1px;
border-right-width:1px;
border-style:solid;
border-top-width:1px;
padding:2px;
vertical-align:middle;
}
.windowbg2{
background:#444444;
border-bottom-width:1px;
border-color:#616161 #111111 #111111 #616161;
border-left-width:1px;
border-right-width:1px;
border-style:solid;
border-top-width:1px;
}
.windowbg3{
background:#606060;
color:#111111;
}
.windowbg4{
background:#444444;
border-bottom-width:1px;
border-color:#616161 #111111 #111111 #616161;
border-left-width:1px;
border-right-width:1px;
border-style:solid;
border-top-width:1px;
color:#F5F5F5;
height:25px;
}
/* Titles - such as table headers. */
.titlebg td{
border-bottom-width:1px;
border-color:#888888 #111111 #111111 #888888;
border-left-width:1px;
border-right-width:1px;
border-style:solid;
border-top-width:1px;
}
.titlebg,tr.titlebg th,tr.titlebg td,.titlebg a:link,.titlebg a:visited,.titlebg2,tr.titlebg2 th,tr.titlebg2 td,.titlebg2 a:link,.titlebg2 a:visited{
background:#606060;
color:#EFEFEF;
font-size:11px;
font-style:normal;
font-weight:normal;
letter-spacing:1px;
text-transform:uppercase;
}
.titlebg a:hover,.titlebg2 a:hover{
color:#FFFFFF;
text-decoration:underline;
}
/* The category headers,page indexes,and such things. */
.catbg,.catbg3{
background:#40454C;
border-bottom-width:1px;
border-color:#6f6f6f #111111 #111111 #6f6f6f;
border-left-width:1px;
border-right-width:1px;
border-style:solid;
border-top-width:1px;
color:#FFFFFF;
font-size:13px;
font-style:normal;
font-weight:bold;
}
/* The borders around things. */
.bordercolor{
background:#000000;
}
.tborder{
border:1px solid #000000;
}
/* Default font sizes. */
.smalltext{
font-size:90%;
}
.normaltext{
font-size:100%;
}
.largetext{
font-size:115%;
}
/* No image should have a border when linked */
a img{
border:0;
}
img{
border:0;
vertical-align:middle;
}
.altcolor{
color:#DEB887;
}
.datetime{
color:#8CB5B5;
}
/* The AJAX notifier */
#ajax_in_progress{
background:#32CD32;
color:#FFFFFF;
font-size:18pt;
font-weight:bold;
left:0;
padding:3px;
position:fixed;
text-align:center;
top:0;
width:100%;
}
.post{
line-height:135%;
}

img { max-width: 100%; }
